# draugr.dlib_utilities.dlib_utilities

Created on 03-05-2021

Functions

`mouth_aspect_ratio`(coordinates)

param coordinates

`rect_to_bounding_box`(rect) | # take a bounding predicted by dlib_utilities and convert it # to the format (x, y, w, h)

`shape_to_ndarray`(shape[, dtype])

param shape

`eye_aspect_ratio`(coordinates)

param coordinates

Classes

`Dlib68faciallandmarksindices`(value) | An enumeration.
`Dlib5faciallandmarksindices`(value) | dlib_utilities’s 5-point facial landmark detector